    /*
** optimise . v1.0
** Created by Logicvalley Technologies Pvt Ltd
*/
    
    .auth-page-lt {
        width: 100%;
        height: 100vh;
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
        align-items: center;
        background: url(../img/auth-background.png);
        background-position: top;
        background-repeat: no-repeat;
        background-size: cover;
    }
    
    .auth-page-lt.right-space {
        padding-right: 21%;
    }
    
    .auth-credential-lt {
        width: 245px;
        background-color: #ffffff;
        padding: 21px;
        border-radius: 12px;
    }
    
    .auth-header {
        width: 100%;
        padding-top: 30px;
        padding-bottom: 45px;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }
    
    .auth-credential-lt .auth-brand {
        max-width: 70%;
    }
    
    .auth-credential-lt .form-control {
        background-color: transparent;
        border-color: #ffffff;
        color: #ffffff;
    }
    
    .auth-credential-lt .form-control:focus {
        color: #ffffff;
        background-color: inherit;
        border-color: #ffffff;
        outline: 0;
        box-shadow: none;
    }
    
    .auth-footer {
        width: 100%;
        text-align: center;
        font-size: 10px;
        color: #000000;
        padding-top: 30px;
        letter-spacing: 0.5px
    }
    
    @supports (-webkit-backdrop-filter: none) or (backdrop-filter: none) {
        .auth-credential-lt {
            background: rgba(255, 255, 255, 0.35);
            -webkit-backdrop-filter: blur(6px);
            backdrop-filter: blur(6px);
        }
    }
    /* slightly transparent fallback for Firefox (not supporting backdrop-filter) */
    
    @supports not ((-webkit-backdrop-filter: none) or (backdrop-filter: none)) {
        .auth-credential-lt {
            background-color: rgba(255, 255, 255, .8);
        }
        .auth-credential-lt .form-control {
            background-color: transparent;
            border-color: #9b9ea1;
            color: #575A5D;
        }
        .auth-credential-lt .form-control:focus {
            color: #575A5D;
            background-color: inherit;
            border-color: var(--lv-primary-color);
            ;
            outline: 0;
            box-shadow: none;
        }
         ::placeholder,
        .form-control::placeholder {
            color: #6b6b6b;
        }
    }
    /*//////////////////
Small devices ///*/
    
    @media (max-width: 575.98px) {
        .auth-page-lt.right-space {
            padding-right: 0;
        }
        .auth-page-lt {
            width: 100%;
            height: 100vh;
            display: flex;
            flex-direction: row;
            justify-content: center;
        }
        .auth-credential-lt {
            width: calc(100% - 90px);
        }
    }
    
    @media (max-width: 767.98px) {}
    
    @media (max-width: 991.98px) {}
    
    @media (max-width: 1199.98px) {}